cordova-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nikhil Khandelwal <nikhi...@microsoft.com>
Subject RE: [ANNOUNCEMENT] CLI@5.1.1, Cordova-lib@5.1.1, Plugman@0.23.3, Cordova-js@4.0.0 Released
Date Wed, 10 Jun 2015 23:29:41 GMT
Accompanying platforms where the checks are implemented need to be released. We should push
out a release for Android, iOS soon.

Windows support for this has already been released.

Thanks,
Nikhil


-----Original Message-----
From: Raymond Camden [mailto:raymondcamden@gmail.com] 
Sent: Wednesday, June 10, 2015 2:31 PM
To: dev@cordova.apache.org
Subject: Re: [ANNOUNCEMENT] CLI@5.1.1, Cordova-lib@5.1.1, Plugman@0.23.3, Cordova-js@4.0.0
Released

Query - should cordova requirements work in a brand new project created today? I get:


Requirements check results for ios:

Check failed for ios due to CordovaError: Failed to check requirements for ios platform. check_reqs
module is missing for platfrom. Skipping it...

Some of requirements check failed

On Wed, Jun 10, 2015 at 3:52 PM, Steven Gill <stevengill97@gmail.com> wrote:
> Tweet: https://twitter.com/apachecordova/status/608738150077218816
> Blog: http://cordova.apache.org/news/2015/06/10/tools-release.html



--
===========================================================================
Raymond Camden, Developer Advocate for MobileFirst at IBM

Email : raymondcamden@gmail.com
Blog : www.raymondcamden.com
Twitter: raymondcamden

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@cordova.apache.org
For additional commands, e-mail: dev-help@cordova.apache.org

Mime
View raw message